package retro;

public class Affiliate {

	private String id_meeting;
	private String id_member;
	
	
	public String getId_meeting() {
		return id_meeting;
	}
	
	public void setId_meeting(String id_meeting) {
		this.id_meeting = id_meeting;
	}
	
	
	public String getId_member() {
		return id_member;
	}
	
	public void setId_member(String id_member) {
		this.id_member = id_member;
	}
	
	
}
